@CHARSET "UTF-8";


.relat_site{position:relative;text-align:center;}
.relat_site > ul{position:absolute;top:0;left:0;bottom:0;right:0;}
.relat_site > ul > li{position:absolute;width:230px;height:50px;line-height:50px;background-color:#905bbd;font-size:1.6rem;font-weight:600;color:#fff;}
.relat_site > ul > li > a{color:#fff;display:block;}

.relat_site > ul > li.point1{top:155px;left:3%;}
.relat_site > ul > li.point2{top:275px;left:3%;}
.relat_site > ul > li.point3{top:365px;left:3%;height:auto;line-height:1.8;font-size:1.5rem;text-align:left;width:210px;padding:10px;}
.relat_site > ul > li.point4{top:458px;left:3%;}
.relat_site > ul > li.point5{top:111px;right:3%;}
.relat_site > ul > li.point6{top:211px;right:3%;}
.relat_site > ul > li.point7{top:298px;right:3%;}
.relat_site > ul > li.point8{top:380px;right:3%;height:auto;line-height:1.8;font-size:1.5rem;text-align:left;width:290px;padding:10px;}
.relat_site > ul > li.point9{top:522px;right:3%;}
.relat_site > ul > li.point10{top:88px;left:3%;}



/********************태블릿********************/
@media all and (max-width:1024px){
.relat_site{transform:scale(0.8);min-width:800px;}
.relat_site > ul > li{width:200px;}
.relat_site > ul > li > a{font-size:1.6rem;}
.relat_site > ul > li.point1,
.relat_site > ul > li.point2,
.relat_site > ul > li.point3,
.relat_site > ul > li.point4{left:-10%;}	
.relat_site > ul > li.point5,
.relat_site > ul > li.point6,
.relat_site > ul > li.point7,
.relat_site > ul > li.point8,
.relat_site > ul > li.point9{right:-10%;}
.relat_site > ul > li.point8{top:360px;}
.relat_site > ul > li.point9{top:530px;}
	
}


/********************모바일********************/
@media all and (max-width:767px){

.relat_site{transform:scale(0.7);}
.relat_site > ul > li.point5,
.relat_site > ul > li.point6,
.relat_site > ul > li.point7,
.relat_site > ul > li.point8,
.relat_site > ul > li.point9{right:-20%;}
.relat_site > ul > li.point8{top:387px;}
table.table1{margin-top:0  !important;}
}


/********************웹********************/
@media all and (min-width:1025px) {
.relat_site > ul > li:hover{box-shadow:4px 5px 10px rgba(0,0,0,0.2);}

}